<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100055.title</key>
	<string>Scrivener Scratchpad</string>
	<key>100073.ibExternalAccessibilityDescription</key>
	<string>Neue Notiz hinzufügen.</string>
	<key>100073.ibShadowedToolTip</key>
	<string>Neue Notiz hinzufügen.</string>
	<key>100074.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Notizen von Festplatte löschen.</string>
	<key>100074.ibShadowedToolTip</key>
	<string>Ausgewählte Notizen von Festplatte löschen.</string>
	<key>100079.title</key>
	<string>Zu Projekt senden...</string>
	<key>45.title</key>
	<string>Zu Projekt senden...</string>
</dict>
</plist>
